Bug 836298 - [abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:7da550093fd45edccd9a0fd2392...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 11:50 EDT by p.tschaikner
Modified: 2012-12-05 04:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-05 04:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.10 KB, text/plain)
2012-06-28 11:50 EDT, p.tschaikner
no flags Details
File: build_ids (7.89 KB, text/plain)
2012-06-28 11:50 EDT, p.tschaikner
no flags Details
File: maps (90.83 KB, text/plain)
2012-06-28 11:50 EDT, p.tschaikner
no flags Details
File: backtrace (36.52 KB, text/plain)
2012-06-28 11:50 EDT, p.tschaikner
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 927659 None None None Never

  None (edit)
Description p.tschaikner 2012-06-28 11:50:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center network connect-8021x-wifi /org/freedesktop/NetworkManager/Devices/1 /org/freedesktop/NetworkManager/AccessPoint/1
crash_function: nma_wireless_dialog_set_nag_ignored
executable:     /usr/bin/gnome-control-center
kernel:         3.4.3-1.fc17.x86_64
pid:            1838
pwd:            /home/philipp
time:           Thu 28 Jun 2012 05:43:11 PM CEST
uid:            1000
username:       philipp

backtrace:      Text file, 37396 bytes
build_ids:      Text file, 8077 bytes
dso_list:       Text file, 19561 bytes
maps:           Text file, 93011 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/philipp/2

core_backtrace:
:b88318e2a213e27cb84d97933d55b4f960816989 0xcb38 nma_wireless_dialog_set_nag_ignored libnm-gtk.so.0 -
:6ca910fa3a76d1e39bd21976918560016230542b 0x9490 - libnetwork.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xbba38 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20003 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xb9d53 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ernesto
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/philipp/keyring-jXuCae
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:MAIL=/var/spool/mail/philipp
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/philipp/.local/bin:/home/philipp/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/philipp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=924
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/philipp
:SHLVL=1
:LOGNAME=philipp
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QrUXirAlOH,guid=3692ab5d6559f3c6b4cbc9bd00000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/philipp
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-philipp-gmK5m5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/928,unix/unix:/tmp/.ICE-unix/928
:SSH_AUTH_SOCK=/run/user/philipp/keyring-jXuCae/ssh
:GPG_AGENT_INFO=/run/user/philipp/keyring-jXuCae/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15783                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15783                15783                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/philipp/.xsession-errors
:pos:	7074
:flags:	0102002
:2:/home/philipp/.xsession-errors
:pos:	7074
:flags:	0102002
:3:socket:[28108]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[28113]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[28122]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[27610]
:pos:	0
:flags:	02004002
:13:/dev/urandom
:pos:	0
:flags:	02100000
:14:socket:[28682]
:pos:	0
:flags:	02004002
:15:socket:[28185]
:pos:	0
:flags:	02004002
:16:socket:[28187]
:pos:	0
:flags:	02004002
:17:socket:[28856]
:pos:	0
:flags:	02
:18:socket:[28857]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 26 16:08:26 ernesto abrt[1857]: Saved core dump of pid 1845 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-26-16:08:24-1845 (42643456 bytes)
:Jun 28 17:43:13 ernesto abrt[1862]: Saved core dump of pid 1838 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-28-17:43:11-1838 (90902528 bytes)
Comment 1 p.tschaikner 2012-06-28 11:50:32 EDT
Created attachment 595066 [details]
File: dso_list
Comment 2 p.tschaikner 2012-06-28 11:50:34 EDT
Created attachment 595067 [details]
File: build_ids
Comment 3 p.tschaikner 2012-06-28 11:50:36 EDT
Created attachment 595068 [details]
File: maps
Comment 4 p.tschaikner 2012-06-28 11:50:38 EDT
Created attachment 595069 [details]
File: backtrace
Comment 5 Jirka Klimes 2012-12-05 04:12:42 EST
The crash appeared in libnm-gtk. I'm closing it for now as it happened with older versions. Feel free to reopen if you encounter the problem with the current software versions.

Note You need to log in before you can comment on or make changes to this bug.